# Generated by Django 3.2 on 2022-05-20 12:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0107_auto_20220518_0834'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='ultima_alteracao',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
